* {
	font-family: "Verdana", sans-serif;

}


.p1 {
	color: red;
}
.p2 {
	color:  orange;
}
.p3 {
	color:  yellow;
}

h1	{
	font-size: 50px;
}
h2 {
	text-transform: uppercase;
	font-size: 15px;
}
h3 {
	font-size: 12px;
}

.li1 {
	background-color: #8DE58A;
}
.li2 {
	border: 1px solid #8CC2DE;
}
img	{
	border-radius: 50%;
	width:  100px;
	height:  100px;
}
.li3 {
	letter-spacing: 5px;
}
.pcenter {
	text-align: center;
}